# changeResults

inline fun < I , O > PaginationResult < I >. changeResults (block: PaginationResult < I >.() -> List < O >): PaginationResult < O >(source)

#### Return

New PaginationResult with data with checking of data sizes equality

fun < I , O > PaginationResult < I >. changeResults (data: List < O >): PaginationResult < O >(source)

#### Return

New PaginationResult with data with checking of data sizes equality